Get Stats
curl --request GET \
--url http://127.0.0.1:3333/v3/bots/{botId}/analytics/stats \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/bots/{botId}/analytics/stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/bots/{botId}/analytics/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"stats": {
"totalViews": 123,
"totalStarts": 123,
"totalCompleted": 123
}
}Analytics
Get Stats
Get analytics stats.
GET
/
v3
/
bots
/
{botId}
/
analytics
/
stats
Get Stats
curl --request GET \
--url http://127.0.0.1:3333/v3/bots/{botId}/analytics/stats \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/bots/{botId}/analytics/stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/bots/{botId}/analytics/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"stats": {
"totalViews": 123,
"totalStarts": 123,
"totalCompleted": 123
}
}Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Available options:
today, last7Days, last30Days, monthToDate, lastMonth, yearToDate, allTime Response
200 - application/json
Default Response
Show child attributes
Show child attributes